/* 
  Localizable.strings
  TextExpander3

  Created by Brian Bucknam on 11/25/11.
 //  Copyright 2011 SmileOnMyMac, LLC. All rights reserved.
*/

"TextExpander Settings" = "Paramètres TextExpander";
"TextExpander Backup" = "Sauvegarde TextExpander";
"%d Groups - %d Snippets" = "%d Groupes - %d Extraits";
"TextExpander Snippet Group - %d Extraits" = "Groupe d’extraits TextExpander - %d Extraits";
"%s Groups" = "%s Groupes";
